{
		"pages": [{
				"path": "pages/index/index",
				"style": {
					"enablePullDownRefresh": true,
					// #ifdef MP
					"navigationStyle": "custom",
					// #endif
					// #ifndef MP
					"app-plus": {
						"titleNView": {
							"type": "transparent",
							"searchInput": {
								"backgroundColor": "rgba(231, 231, 231,.7)",
								"borderRadius": "16px",
								"placeholder": "请输入关键字",
								"disabled": true,
								"placeholderColor": "#606266",
								"align": "left"
							}
						}
					},
					// #endif
					"navigationBarTitleText": "商城首页"
				}
			},
			{
				"path": "pages/category/category",
				"style": {
					// #ifdef APP-PLUS
					"navigationStyle": "custom",
					// #endif
					// #ifndef MP
					"app-plus": {
						"bounce": "none",
						"titleNView": {
							"searchInput": {
								"backgroundColor": "rgba(231, 231, 231,.7)",
								"borderRadius": "16px",
								"placeholder": "商品搜索",
								"disabled": true,
								"placeholderColor": "#606266",
								"align": "left"
							}
						}
					},
					// #endif
					"navigationBarTitleText": "分类",
					"navigationBarBackgroundColor": "#FFFFFF"
				}
			},
			{
				"path": "pages/product/product",
				"style": {
					"navigationBarTitleText": "详情展示",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			{
				"path": "pages/cart/cart",
				"style": {
					"navigationBarTitleText": "购物车",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"

				}
			},
			{
				"path": "pages/user/user",
				"style": {
					"navigationBarTitleText": "个人中心",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/user/accounts",
				"style": {
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "transparent",
						"app-plus": {
								"titleNView": {
										"type": "float",
										"titleText": "我的佣金"
									}
							}
					}
				},
				{
					"path": "pages/user/balance",
					"style": {
							"navigationBarTextStyle": "black",
							"navigationBarBackgroundColor": "transparent",
							"app-plus": {
									"titleNView": {
											"type": "float",
											"titleText": "我的钱包"
										}
								}
						}
					},
					{
						"path": "pages/user/integral",
						"style": {
								"navigationBarTextStyle": "black",
								"navigationBarBackgroundColor": "transparent",
								"app-plus": {
										"titleNView": {
												"type": "float",
												"titleText": "我的积分"
											}
									}
							}
						},
						{
							"path": "pages/user/extend",
							"style": {
									"navigationBarTextStyle": "black",
									"navigationBarBackgroundColor": "transparent",
									"app-plus": {
											"titleNView": {
													"type": "float",
													"titleText": "我的推广"
												}
										}
								}
							},
			{
				"path": "pages/user/transfer",
				"style": {
					"navigationBarTitleText": "佣金转账",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
			
				}
			},
			{
				"path": "pages/user/submit",
				"style": {
					"navigationBarTitleText": "提交成功",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
			
				}
			},
			{
				"path": "pages/user/jiedian",
				"style": {
					"navigationBarTitleText": "我的接点"
				}
			},
			{
				"path": "pages/user/withdraw",
				"style": {
					"navigationBarTitleText": "提现",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
			
				}
			},
			{
				"path": "pages/user/refer",
				"style": {
					"navigationBarTitleText": "提交申请",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/user/shezhi",
				"style": {
					"navigationBarTitleText": "设置",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
				}
			},
			{
				"path": "pages/story/story",
				"style": {
					"navigationBarTitleText": "品牌故事",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
			
				}
			},
			{
				"path": "pages/story/storyDetail",
				"style": {
					// "navigationBarTitleText": "品牌故事",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "pages/order/order",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "transparent",
					"app-plus": {
						"titleNView": {
								"type": "float",
								"titleText": "我的订单"
							}
					}
				}
			},
			{
				"path": "pages/order/expressInfo",
				"style": {
					"navigationBarTitleText": "快递详情"
				}
			},
			{
				"path": "pages/order/orderDetail",
				"style": {
					"navigationBarTitleText": "订单详情",
					"app-plus": {
						"bounce": "none"
					}
				}
			},
			{
				"path": "pages/order/evaluate",
				"style": {
					"navigationBarTitleText": "评论"
				}
			},
			{
				"path": "pages/order/orderRefund",
				"style": {
					"navigationBarTitleText": "申请退款"
				}
			},
			{
				"path": "pages/order/createOrder",
				"style": {
					"navigationBarTitleText": "创建订单"
				}
			},
			{
				"path": "pages/set/address",
				"style": {
					"navigationBarTitleText": "收货地址"
				}
			},
			{
				"path": "pages/set/addressManage",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "pages/set/phone",
				"style": {
					"navigationBarTitleText": "实名认证"
				}
			},
			{
				"path": "pages/set/password",
				"style": {
					"navigationBarTitleText": "修改密码"
				}
			},
			{
				"path": "pages/set/userinfo",
				"style": {
					"navigationBarTitleText": "修改资料"
				}
			},
			{
				"path": "pages/money/pay",
				"style": {
					"navigationBarTitleText": "支付"
				}
			},
			{
				"path": "pages/money/paySuccess",
				"style": {
					"navigationBarTitleText": "支付成功"
				}
			},
			{
				"path": "pages/money/wallet",
				"style": {
					"navigationBarTitleText": "我的钱包",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			{
				"path": "pages/money/account",
				"style": {
					"navigationBarTitleText": "提现账号"
				}
			},
			{
				"path": "pages/money/withdrawal",
				"style": {
					"navigationBarTitleText": "提现"
				}
			},
			{
				"path": "pages/money/recharge",
				"style": {
					"navigationBarTitleText": "充值"
				}
			},
			{
				"path": "pages/public/register",
				"style": {
					"navigationBarTitleText": "注册",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			}, {
				"path": "pages/public/login",
				"style": {
					"navigationBarTitleText": "登录",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			{
				"path": "pages/public/wxLogin",
				"style": {
					"navigationBarTitleText": "微信登录",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			},
			{
				"path": "pages/public/forget",
				"style": {
					"navigationBarTitleText": "忘记密码",
					"app-plus": {
						"titleNView": {
							"type": "transparent"
						}
					}
				}
			}
		],
		"tabBar": {
			"color": "#C0C4CC",
			"selectedColor": "#3F7C1F",
			"borderStyle": "black",
			"backgroundColor": "#ffffff",
			"list": [{
					"pagePath": "pages/index/index",
					"iconPath": "static/tabBar/tab-home.png",
					"selectedIconPath": "static/tabBar/tab-home-current.png",
					"text": "首页"
				},
				{
					"pagePath": "pages/category/category",
					"iconPath": "static/tabBar/tab-cate.png",
					"selectedIconPath": "static/tabBar/tab-cate-current.png",
					"text": "分类"
				},
				{
					"pagePath": "pages/story/story",
					"iconPath": "static/tabBar/tab-cart.png",
					"selectedIconPath": "static/tabBar/tab-cart-current.png",
					"text": "品牌故事"
				},
				{
					"pagePath": "pages/cart/cart",
					"iconPath": "static/tabBar/tab-cart.png",
					"selectedIconPath": "static/tabBar/tab-cart-current.png",
					"text": "购物车"
				},
				{
					"pagePath": "pages/user/user",
					"iconPath": "static/tabBar/tab-my.png",
					"selectedIconPath": "static/tabBar/tab-my-current.png",
					"text": "我的"
				}
			]
		}
		}
